using Godot;
using NodeWar.scripts;

public partial class Gui : Control
{
	private Label _infoLabel;
	
	public override void _Ready()
	{
		_infoLabel = GetNode<Label>("%InfoLabel");
		EventBus.Instance.SelectionChanged += text => _infoLabel.Text = text;
	}
}
